@charset "UTF-8";


/*================================================================================
個別CSS SMT
=================================================================================*/

/* 05-d-07 改 */
.list-cmn-inline{
	display: flex;
	flex-direction: column;
}
.list-cmn-inline li{
	float: none;
	width: 100%;
	border-bottom: 1px solid #DCDCDC;;
}
.list-cmn-inline li .ico-cmn-arrow{
	display: block;
	position: relative;
	padding: 10px 35px 10px 30px;
	text-decoration: none;
	color: #333;
}
.list-cmn-inline.no-mark li .ico-cmn-arrow{
	padding: 10px 35px 10px 8px;
}
.list-cmn-inline li .ico-cmn-arrow:hover,
.list-cmn-inline li .ico-cmn-arrow:focus,
.list-cmn-inline li .ico-cmn-arrow:visited{
	text-decoration: none;
	color: #333;
}
.list-cmn-inline li .ico-cmn-arrow.s-bottom:before{
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	border-left: 1px solid #222;
	border-bottom: 1px solid #222;
	position: absolute;
	top: 50%;
	right: 5px;
	transform: rotate(-45deg) translateY(-60%);
}
.list-cmn-inline li .ico-cmn-arrow.s-bottom{
	background: none!important;
	position: relative;
}
.list-cmn-inline li .ico-cmn-arrow.s-bottom:after{
	content: "";
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 2px;
}
.list-cmn-inline.no-mark li .ico-cmn-arrow.s-bottom:after{
	display: none;
}

/* 05-d-07 改ver2 */
.list-cmn-inline.col2 li .ico-cmn-arrow.s-bottom:after{
	background: url(/support/uimcard/esim/images/icon_anchor_01.png) no-repeat 0 0;
}
.list-cmn-inline.col2 li:nth-child(2) .ico-cmn-arrow.s-bottom:after{
	background: url(/support/uimcard/esim/images/icon_anchor_02.png) no-repeat 0 0;
}
.list-cmn-inline.col2 li:nth-child(3) .ico-cmn-arrow.s-bottom:after{
	background: url(/support/uimcard/esim/images/icon_anchor_05.png) no-repeat 0 0;
}
.list-cmn-inline.col2 li:nth-child(4) .ico-cmn-arrow.s-bottom:after{
	background: url(/support/uimcard/esim/images/icon_anchor_03.png) no-repeat 0 0;
}
.list-cmn-inline.col2 li:nth-child(5) .ico-cmn-arrow.s-bottom:after{
	background: url(/support/uimcard/esim/images/icon_anchor_04.png) no-repeat 0 0;
}


/* flex-box-need レイアウト調整 */
.flex-box-need .box-cvn__flex-box-need-inner .col6-1,
.flex-box-need .box-cvn__flex-box-need-inner .col6-5{
	float: none;
}
.flex-box-need .box-cvn__flex-box-need-inner{
	background-color: #F4F4F4;
	margin: 0 0 20px;
	padding: 30px 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.flex-box-need .box-cvn__flex-box-need-inner .col6-1{
	margin-right: 10px;
	width: 25%;
}
.flex-box-need .box-cvn__flex-box-need-inner .col6-1 img{
	max-width: 100%!important;
}
.flex-box-need .box-cvn__flex-box-need-inner .col6-5{
	margin: 0;
	width: 70%;
}


/* step-box レイアウト調整 */
.box-cvn__step-box .sec-cmn-lv5{
	position: relative;
}
.box-cvn__step-box .sec-cmn-lv5:not(:last-child):after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 15px solid #CC0033;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	position: absolute;
	bottom: -14px;
	left: 50%;
	transform: translateX(-50%);
}
.box-cvn__step-box .sec-cmn-lv5 .box-cvn__step-box-ttl{
	background: #2E4469;
	color: #fff;
	text-align: center;
	border: 1px solid #2E4469;
	border-radius: 10px 10px 0 0;
	padding: 4px 7px 0px 7px;
	margin-bottom: 0;
}
.box-cvn__step-box .sec-cmn-lv5 .tit-cmn-lv5:before{
	display: none;
}
.box-cvn__step-box .sec-cmn-lv5 .box-cvn__step-box-inner{
	border: 1px solid #2E4469;
	border-radius: 0 0 10px 10px;
	padding: 5px 5px 10px;
	margin: 0 0 30px;
}
.box-cvn__step-box .sec-cmn-lv5 .box-cvn__step-box-inner .col4-1{
	width: 30%;
	max-width: 160px;
	margin-top:0;
	padding-top:10px;
}
.box-cvn__step-box .sec-cmn-lv5 .box-cvn__step-box-inner .col4-3{
	margin-top: 10px!important;
}

/*--- [アクセシ対応版]06-b-01-wa-v2 改 ---*/
.btn-common-bg-box{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	margin-top: 0px;
}
.btn-common-bg-box .btn-common__item{
	min-width: 100%;
	display: flex;
	flex-flow: column;
    justify-content: space-between;
    background: #F4F4F4;
    margin: 0 10px 10px;
    padding: 20px;
    text-align: center;
}
.btn-common-bg-box .btn-common__item .btn-common__button--h2-strong-blank,
.btn-common-bg-box .btn-common__item .btn-common__button--h2-strong-arrow{
	width: 100%;
	max-width: 310px;
	margin: 0 auto;
}

/*--- 背景透明 ---*/
.cmn-bg-no{
	background-color: transparent;
}

/*--- tab ---*/
.mod-cmn-tab > .list-tab-wrap:last-child{
    display: none;
}
.mod-cmn-tab .ico-cmn-arrow.is-current,
.mod-cmn-tab .is-current .ico-cmn-arrow,
.mod-cmn-tab .ico-cmn-arrow{
    color: #333;
	font-weight: normal;
}
.mod-cmn-tab>.list-tab-wrap ul>li>.inner{
	padding: 10px;
}


/* --- margin control --- */
/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}
/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}
/* */